ocaml-ocamlgraph-tools-1.8.8-alt4.x86_64.rpm


Advertisement

Description

ocaml-ocamlgraph-tools - Graph editing tools for ocaml-ocamlgraph

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename ocaml-ocamlgraph-tools-1.8.8-alt4.x86_64.rpm
Package name ocaml-ocamlgraph-tools
Package version 1.8.8
Package release alt4
Package architecture x86_64
Package type rpm
Category Development/ML
Homepage -
License -
Maintainer -
Download size 13.43 MB
Installed size 13.43 MB
The ocaml-ocamlgraph-tools package contains graph editing tools for use with
ocaml-ocamlgraph.

Alternatives

Package Version Architecture Repository
ocaml-ocamlgraph-tools-1.8.8-alt4.i586.rpm 1.8.8 i586 Classic
ocaml-ocamlgraph-tools - - -

Requires

Name Value
/lib64/ld-linux-x86-64.so.2 -
libc.so.6(GLIBC_2.10)(64bit) -
libc.so.6(GLIBC_2.11)(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.15)(64bit) -
libc.so.6(GLIBC_2.16)(64bit) -
libc.so.6(GLIBC_2.17)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libc.so.6(GLIBC_2.9)(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgnomecanvas-2.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libpango-1.0.so.0()(64bit) -
ocaml-ocamlgraph = 1.8.8-alt4:sisyphus+235061.7500.23.1
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -

Provides

Name Value
ocaml-ocamlgraph-tools = 1.8.8-alt4:sisyphus+235061.7500.23.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package ocaml-ocamlgraph-tools-1.8.8-alt4.x86_64.rpm
Source Package ocaml-ocamlgraph-1.8.8-alt4.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install ocaml-ocamlgraph-tools rpm package:
    # sudo apt-get install ocaml-ocamlgraph-tools

Files

Path
/usr/bin/ocaml-graph-editor
/usr/bin/ocaml-graph-viewer
/usr/bin/ocaml-viewgraph

Changelog

2019-08-01 - Anton Farygin <rider@altlinux.ru> 1.8.8-alt4
- rebuilt with ocaml-4.08
2018-10-18 - Anton Farygin <rider@altlinux.ru> 1.8.8-alt3
- rebuilt with ocaml-4.07.1
2018-09-05 - Anton Farygin <rider@altlinux.ru> 1.8.8-alt2
- rebuilt with ocaml 4.07
2018-05-20 - Anton Farygin <rider@altlinux.ru> 1.8.8-alt1
- 1.8.8
2017-07-11 - Anton Farygin <rider@altlinux.ru> 1.8.7-alt2
- rebuild with ocaml 4.04.2
2017-05-15 - Anton Farygin <rider@altlinux.ru> 1.8.7-alt1
- first build for ALT

See Also

Package Description
ocaml-ocamlnet-4.1.6-alt4.x86_64.rpm Network protocols for OCaml
ocaml-ocamlnet-devel-4.1.6-alt4.x86_64.rpm Development files for ocaml-ocamlnet
ocaml-ocamlnet-nethttpd-4.1.6-alt4.x86_64.rpm Ocamlnet HTTP daemon
ocaml-ocamlnet-nethttpd-devel-4.1.6-alt4.x86_64.rpm Development files for ocaml-ocamlnet-nethttpd
ocaml-odoc-1.4.1-alt1.x86_64.rpm Documentation compiler for OCaml and Reason
ocaml-omake-0.10.3-alt2.x86_64.rpm Build system with automated dependency analysis
ocaml-omd-1.3.1-alt2.x86_64.rpm OMD: extensible Markdown library and tool in OCaml
ocaml-omd-devel-1.3.1-alt2.x86_64.rpm Development files for ocaml-omd
ocaml-opam-file-format-2.0.0-alt4.x86_64.rpm Parser and printer for the opam file syntax
ocaml-opam-file-format-devel-2.0.0-alt4.x86_64.rpm Development files for ocaml-opam-file-format
ocaml-ounit-2.0.8-alt4.x86_64.rpm Unit test framework for OCaml
ocaml-ounit-devel-2.0.8-alt4.x86_64.rpm Development files for ocaml-ounit
ocaml-parmap-1.0-alt3.rc10.x86_64.rpm small OCaml library allowing to exploit multicore architectures
ocaml-parmap-devel-1.0-alt3.rc10.x86_64.rpm Development files for ocaml-parmap
ocaml-parsexp-0.12.0-alt1.x86_64.rpm S-expression parsing library for ocaml
Advertisement
Advertisement